@charset "UTF-8";
body{
	margin: 0;
	padding: 0;
}
text1 {
	font-style: normal;
	font-weight: 400;
	font-size: 32px;
	line-height: 46px;
	padding: 0px 0px;
	/* identical to box height */

	display: flex;
	align-items: center;
	text-align: center;

	color: #000000;

}

text2 {
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height */

	display: flex;
	align-items: center;
	text-align: center;

	color: #000000;

}

textlogo {
	font-style: normal;
	font-weight: 500;
	font-size: 1.1rem;
	line-height: 1.3rem;
	padding-bottom: 0.3rem;
	border-bottom: solid 2px #70D276;

	/* identical to box height */

	display: flex;
	align-items: center;
	text-align: center;

	color: #333333;

}

a:link {
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 21px;
	display: flex;
	align-items: center;
	text-decoration: none;
	color: #999999;
}

a:visit {
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 21px;
	display: flex;
	align-items: center;
	text-decoration: none;
	color: #999999;
}

a:hover {
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 21px;
	display: flex;
	align-items: center;
	color: #000000;
}

texttitle1 {
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 56px;
	display: flex;
	align-items: center;
	color: #333;

}

texttitle2 {
	font-style: normal;
	font-weight: 600;
	font-size: 1.1rem;
	line-height: 1.4rem;
	display: flex;
	align-items: center;
	color: #333;

}

texttitle3 {
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 48px;
	display: flex;
	align-items: center;
	color: #333;

}

.privacytitle {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: left;
	padding: 0px;
	gap: 4px;
	width: 100%px;
}

p {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 32px;
	display: flex;
	align-items: center;
	color: #333;
	/* 正文颜色 */
}

span {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	display: flex;
	align-items: center;

	/* 正文颜色 */

	color: #333;
}


li {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 32px;
	align-items: center;
	margin-left: 0;

	/* 正文颜色 */

	color: #333;
}

ul, ul li{
	font-style: normal;
	font-weight: 500;
	font-size: 1rem;
	line-height: 32px;
	align-items: left;
	list-style: none;
	margin-left: 0;
	/* 正文颜色 */

	color: #333;
}

#username {
	font-style: normal;
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 1.6rem;
	display: flex;
	align-items: center;
	padding-top: 1rem;

	/* 正文颜色 */
	color: #333333;
}

#h5text,
#h5text1 {
	font-style: normal;
	font-weight: 500;
	font-size: 1rem;
	line-height: 1.6rem;
	display: flex;
	align-items: center;

	/* 正文颜色 */

	color: #4B6EA4;
}

#headPortrait {
	width: 10rem;
}
.Invitebutton img{
	width: 18rem;
}
.bannerxiao {
	width: 100%;
}
text3 {
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 22px;
	display: flex;
	align-items: center;

	/* 正文颜色 */

	color: #555555;
}

text {
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 22px;
	display: flex;
	align-items: center;

	/* 正文颜色 */

	color: #555555;
}

/* Container */

#containerh5 {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 24px;
	position: absolute;
	box-sizing: border-box;
}

/* Navigation */

#container {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0px 0px 0px 0px;

	position: absolute;
	height: 1615px;
}

/* Navigation */

#headerh5 {
	box-sizing: border-box;

	/* Auto layout */
	display: flex;
	flex-direction: column;
	align-items: left;
	padding: 0px;
	gap: 0px;
	background: #FFFFFF;
	/* 分割线 */

	/* Inside auto layout */
	flex: none;
	order: 0;
	align-self: stretch;
	flex-grow: 0;
}

.headerboxh5 {
	/* headerbox */
	/* Auto layout */

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 0.6rem 0px;
	box-sizing: border-box;
	width: 100%;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}



#header {
	box-sizing: border-box;

	/* Auto layout */

	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0px;
	gap: 12px;

	background: #FFFFFF;
	/* 分割线 */

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	/* Inside auto layout */

	flex: none;
	order: 0;
	align-self: stretch;
	flex-grow: 0;
}

.headerbox {
	/* headerbox */


	/* Auto layout */

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 12px 0px;
	gap: 24px;
	width: 1024px;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}

.h5logo {
	/* logo */


	/* Auto layout */

	display: flex;
	flex-direction: row;
	align-items: left;
	padding: 0px;
	gap: 60px;



	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}
.h5logo img {
	width: 9rem;
	height: auto;
}
.downLoadlogo img{
	width: 6.3rem;
}


.logo {
	/* logo */


	/* Auto layout */

	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px;
	gap: 24px;

	width: 100%;
	height: auto;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}
.logo img {
	width: 3rem;
}

.langues {
	/* langues */


	/* Auto layout */

	display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0px;
	gap: 24px;

	width: 41px;
	height: 21px;


	/* Inside auto layout */

	flex: none;
	order: 1;
	flex-grow: 0;
}

#nav {
	/* nav */


	/* Auto layout */

	display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0px;
	gap: 24px;




	/* Inside auto layout */

	flex: none;
	order: 1;
	flex-grow: 0;
}

.nav ul li {
	width: 202px;
	height: 21px;

	font-family: 'PingFang SC';
	font-style: normal;
	font-weight: 300;
	font-size: 15px;
	line-height: 21px;
	display: flex;
	align-items: center;

	/* 灰度3 */

	color: #C7C7CC;


	/* Inside auto layout */

	flex: none;
	order: 4;
	flex-grow: 0;
}


#h5box1 {
	box-sizing: border-box;

	/* Auto layout */
	width: 100%;
	border-radius: 24px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 3rem 0px;


	/* 背景3 */

	background: #FFFFFF;
	/* 分割线 */

	border: 3px solid rgba(242, 242, 247, 1);
}


#h5box2 {
	box-sizing: border-box;

	/* Auto layout */
	border-radius: 24px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 24px 0px 24px;
	gap: 12px;


	/* 背景3 */

	background: #FFFFFF;
	/* 分割线 */

}



/* box1开始 */
#box1 {
	box-sizing: border-box;

	/* Auto layout */

	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 40px 0px 80px;
	gap: 12px;

	/*height: 813px;

/* 背景3 */

	background: #F5F7FA;
	/* 分割线 */

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.userInfo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0px;
	gap: 4px;
	width: 100%;
}
#userInfoMes {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 1rem;
	gap: 4px;
	width: 100%;
	color: #8F8E94;
}
.title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0px;
	gap: 4px;

	width: 1024px;
	height: 100px;

}
#jianjie {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 30px 24px 30px 24px;
	gap: 0px;

	width: 989px;

	background: #FBFBFB;
	box-shadow: 0px 13px 39px rgba(0, 0, 0, 0.05);
	border-radius: 12px;


}

.jianjiebox {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0px;
	gap: 0px;

	width: 942px;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 1;
}

.jianjiebox1 {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 0px;
	gap: 8px;

	width: 30%;
	height: 78px;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}

.jianjietext {
	/* Frame 431 */


	/* Auto layout */

	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 4px;

	width: 100%;
	height: 78px;


}

/* box1结束 */

#boxprivacyh5 {

	/* Auto layout */
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0px 0px;
	gap: 40px;
	width: 100%;

	/* 白 */

	background: #FFFFFF;
	/* 分割线 */


	/* Inside auto layout */

}


#boxprivacy {
	box-sizing: border-box;

	/* Auto layout */

	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0px 0px;
	gap: 40px;

	width: 100%;

	/* 白 */

	background: #FFFFFF;
	/* 分割线 */

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	/* Inside auto layout */

	flex: none;
	order: 2;
	align-self: stretch;
	flex-grow: 0;
}

.boxprivacybody {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 24px 24px;
	gap: 24px;

	width: 960px;

	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}

.boxlegalbody {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: left;
	gap: 0px;


}

/* box2开始 */
#box2 {
	box-sizing: border-box;

	/* Auto layout */

	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 60px 0px;
	gap: 40px;

	width: 100%;
	height: 300px;

	/* 白 */

	background: #FFFFFF;
	/* 分割线 */

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	/* Inside auto layout */

	flex: none;
	order: 2;
	align-self: stretch;
	flex-grow: 0;
}

.box2body {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0px 48px;
	gap: 24px;

	width: 1024px;
	height: 154.57px;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}

.box2list {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px 0px;
	gap: 48px;


	/* Inside auto layout */

	flex: none;
	order: 1;
	flex-grow: 0;
}

.box2list2 {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px;
	gap: 10px;


}

/* box2结束 */
/* box3开始 */
#box3 {
	box-sizing: border-box;

	/* Auto layout */

	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 48px 0px;
	gap: 38px;

	width: 100%;
	height: 275px;

	background: #F5F7FA;
	/* 分割线 */

	border-bottom: 1px solid rgba(0, 0, 0, 0.1);

	/* Inside auto layout */

	flex: none;
	order: 3;
	align-self: stretch;
	flex-grow: 0;
}

.box3body {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0px 48px;
	gap: 60px;

	width: 1024px;
	height: 179px;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}

.title2 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0px;
	gap: 12px;

	width: 440px;
	height: 112px;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}

#footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 1rem 0px;
	gap: 38px;

	width: 100%;
	height: 5rem;

	border-top: 1px solid rgba(0, 0, 0, 0.1);

	/* 白 */

	background: #FFFFFF;

	/* Inside auto layout */

	flex: none;
	order: 4;
	align-self: stretch;
	flex-grow: 0;
}

.footerbody {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 0px;
	gap: 12px;

	width: 100%;


	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}

/* box3结束 */